[Bug 249777] Re: [needs-packaging] GLNLINEAR - Gnu Enterprise Level Non-Linear Editing Suite

Tree MendUs technical at ezekiel33.org.nz
Thu Sep 18 13:25:22 BST 2008


** Also affects: feisty-backports
   Importance: Undecided
       Status: New

** Also affects: gutsy-backports
   Importance: Undecided
       Status: New

-- 
[needs-packaging] GLNLINEAR - Gnu Enterprise Level Non-Linear Editing Suite
https://bugs.launchpad.net/bugs/249777
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list